Subject: Re: David Carpenter Pay
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 13 Dec 2010 09:20:23 -0500

I am not sure if it is a good idea to open this to all employees.  All banking of hours is done manually and now that I have to enter everything on their ftp site, I don't have anything that I record on my end.  I don't mind banking yours or other managers since I have a report that shows those hours.  It could just be a mess if a lot of people began to want this.  Sorry but I'm going have to decline. Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Friday, December 10, 2010 8:08 PM
  Subject: David Carpenter Pay

  Mike,

  David has requested we bank 4 of his hours to be used at a later date.  He will most likely use these during the week of Christmas, but I will be sure to let you know excatly when he would like to use them.

  Thank you.